@charset "utf-8"; 

/* ------------------------------------------------------------------------ */

/*  clearfix

/* ------------------------------------------------------------------------ */

.clr:after{
	content		: ".";
	display		: block;
	height		: 0;
	clear		: both;
	visibility	: hidden;
}
.clr{
	overflow	: hidden;
}
/* Hides from IE-mac \*/
* html .clr{
	height		: 1%;
	overflow	: visible;
}
/* End hide from IE-mac */


/* common
--------------------------------------------------------------------------- */

#mainBlock:after,
section:after,
.entry:after,
.fltbox:after,
.shop_entry:after,
header:after,
.img_txt:after,
.maps:after,
.tables:after,
#footer_wrap:after
{
	content		: ".";
	display		: block;
	visibility	: hidden;
	height		: 1px;
	font-size	: 1em;
	line-height	: 0;
	clear		: both;
}

#mainBlock,
.entry,
.fltbox,
.shop_entry,
header,
.img_txt,
.maps,
.tables,
#footer_wrap
{
	overflow	: hidden;
}

/* Hides from IE-mac \*/

* html #mainBlock,
* html section,
* html .entry,
* html .fltbox,
* html .shop_entry,
* html header,
* html .img_txt,
* html .maps,
* html .tables,
* html #footer_wrap
{
	height		: 1%;
	overflow	: visible;
}
/* End hide from IE-mac */

